Subject: CardDebtFree Overnight

From: "sharon lee" <[email-masked]>
Date: Tue, 14 Nov 2006 14:08:42 +1100

Se1ect 1egal counse1 discovered a loop-hole inside the bank laws, Applying
what we have found, we're 5uccessful by totally eliminating creditcarddebt
with 0ut them having to pay another cent,  We know that our firm can help
you with this too.

You can contact us at :
314 854 8497

But don't you lose heart, Jim, for I'm sure this isn't the end of our
story, by any means. Cuba! Is that a center of advanced scientific thought?
Why did you not take your marvels to New York or Chicago; or, if you wished
to cross the ocean, to Paris or Vienna? I never thought of those places,
acknowledged Rob, meekly